FANDOM


Users on Facebook and Armor Games have reported being unable to access The Last Stand: Dead Zone, instead getting a browser-generated error message when they do so. Kongregate users seem to be unaffected.[1][2]

The issue appears to be a security certificate that expired on February 9, 2018, at 7am GMT.[3] Most modern web browsers will refuse connections to websites that use invalid security certificates, such as if the certificate appears to have expired or is not yet valid.

The thing is, this check is done using your computer's clock, which is why you are able to access the game if you change your computer's time to any time before 7am GMT February 9, 2018.[1]

If you're having issues accessing the game, either try the workaround above or sit tight and wait for the developers to fix it (The developers are based in Australia, and the issue occurred on a Friday, so chances are nobody was in the office). As of February 11, there hasn't been any official announcements from them yet.

You can follow us on Twitter at @LastStandWiki for the latest wiki news.

UPDATE Feb 12, 2018

The outage appears to have been fixed. Con is preparing an apology gift that's set to go live tomorrow.[4]

References